Subject: bug#53024: 29.0.50; Wishlist: Byte-compile loaddefs.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 03 Aug 2022 14:41:57 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I've now pushed this to master.

By the way, there's bits and pieces (like this in bytecomp.el) that's no
longer relevant:

  ;; Write the given form to the output buffer, being careful of docstrings
  ;; in defvar, defvaralias, defconst, autoload and
  ;; custom-declare-variable because make-docfile is so amazingly stupid.

[...]

               ;; Make the doc string start at beginning of line
               ;; for make-docfile's sake.
               (insert "\n")

So I guess I'll be going over this and adjusting to the current state of
affairs.